
/* ****************** 1칸 레이아웃  ****************** */

.layout_173635_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173635_ > div:after {content:''; display:block; clear:both;}
.layout_173635_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173635_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_173640_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173640_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173640_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173636_ {font-size:0;}
.title_173636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_173636_.style_top p {padding-top:10px;}
.title_173636_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173636_.style_right p {padding-right:14px;}
.title_173636_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173636_.style_bottom p {padding-bottom:12px;}
.title_173636_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173636_.style_left p {padding-left:14px;}
.title_173636_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173636_.style_circle1 p {padding-left:20px;}
.title_173636_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173636_.style_circle2 p {padding-left:20px;}
.title_173636_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_173637_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_173638_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_173638_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_173641_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173641_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173639_ {font-size:0;}
.title_173639_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173639_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173639_.style_top p {padding-top:10px;}
.title_173639_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173639_.style_right p {padding-right:14px;}
.title_173639_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173639_.style_bottom p {padding-bottom:12px;}
.title_173639_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173639_.style_left p {padding-left:14px;}
.title_173639_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173639_.style_circle1 p {padding-left:20px;}
.title_173639_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173639_.style_circle2 p {padding-left:20px;}
.title_173639_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173644_:after {content:''; display:block; clear:both;}
.img_tile_173644_ * {box-sizing:border-box;}
.img_tile_173644_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_173644_ .item a {display:block; text-decoration:none;}
.img_tile_173644_ figure {display:block; margin:0; padding:0px;}
.img_tile_173644_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173644_ .text_box {display:block;}
.img_tile_173644_ .text_box p {margin:0; padding:0px;}
.img_tile_173644_ .subject {font-weight:bold; color:#000000;}
.img_tile_173644_ .content {color:#444;}

.text_sml_173644_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173644_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173644_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173644_ .content {font-size:14px; line-height:1.6em;}
.text_big_173644_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173644_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173644_ .item {width:100%;}
.col_m_2_173644_ .item {width:50%;}
.col_m_3_173644_ .item {width:33.3333%;}
.col_m_1_173644_ .item,
.col_m_2_173644_ .item2n,
.col_m_3_173644_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173644_ .item,
	.col_m_2_173644_ .item2n,
	.col_m_3_173644_ .item3n {clear:none;}

	.col_pc_1_173644_ .item {width:100%;}
	.col_pc_2_173644_ .item {width:50%;}
	.col_pc_3_173644_ .item {width:33.3333%;}
	.col_pc_4_173644_ .item {width:25%;}
	.col_pc_5_173644_ .item {width:20%;}
	.col_pc_6_173644_ .item {width:16.6666%;}
	.col_pc_1_173644_ .item,
	.col_pc_2_173644_ .item2n,
	.col_pc_3_173644_ .item3n,
	.col_pc_4_173644_ .item4n,
	.col_pc_5_173644_ .item5n,
	.col_pc_6_173644_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173644_ .item,
	.col_m_2_173644_ .item2n,
	.col_m_3_173644_ .item3n {clear:none;}

	.col_pc_1_173644_ .item {width:100%;}
	.col_pc_2_173644_ .item {width:50%;}
	.col_pc_3_173644_ .item {width:33.3333%;}
	.col_pc_4_173644_ .item {width:25%;}
	.col_pc_5_173644_ .item {width:20%;}
	.col_pc_6_173644_ .item {width:16.6666%;}
	.col_pc_1_173644_ .item,
	.col_pc_2_173644_ .item2n,
	.col_pc_3_173644_ .item3n,
	.col_pc_4_173644_ .item4n,
	.col_pc_5_173644_ .item5n,
	.col_pc_6_173644_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_173642_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173642_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173643_ {font-size:0;}
.title_173643_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173643_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173643_.style_top p {padding-top:10px;}
.title_173643_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173643_.style_right p {padding-right:14px;}
.title_173643_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173643_.style_bottom p {padding-bottom:12px;}
.title_173643_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173643_.style_left p {padding-left:14px;}
.title_173643_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173643_.style_circle1 p {padding-left:20px;}
.title_173643_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173643_.style_circle2 p {padding-left:20px;}
.title_173643_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173654_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173649_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173645_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173666_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173647_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173663_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_173678_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173678_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173678_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173680_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173680_ > div:after {content:''; display:block; clear:both;}
.layout_173680_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173680_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173681_ {font-size:0;}
.title_173681_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173681_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173681_.style_top p {padding-top:10px;}
.title_173681_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173681_.style_right p {padding-right:14px;}
.title_173681_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173681_.style_bottom p {padding-bottom:12px;}
.title_173681_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173681_.style_left p {padding-left:14px;}
.title_173681_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173681_.style_circle1 p {padding-left:20px;}
.title_173681_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173681_.style_circle2 p {padding-left:20px;}
.title_173681_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173688_ {font-weight:bold; font-size:15px; }
.empty_173688_ .t_t{font-size:16px; color:#000000; line-height:30px; }
.empty_173688_ p{margin:0px; padding:5px; line-height:20px; position:relative; padding-left:50px;}
.empty_173688_ .t_c{color:#e65500; position:absolute; top:0; left:0; float:left; padding:5px; width:45px; }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173682_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173682_ * {box-sizing:border-box;}
.img_ratio_173682_ a {display:block; text-decoration:none;}
.img_ratio_173682_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173682_ {width:px;}
}
@media \0screen{
	.img_ratio_173682_ {width:px;}
}

/* ****************** 점선  ****************** */

.dashed_line_174188_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_174188_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_174187_ {font-weight:bold; font-size:15px; }
.empty_174187_ .t_t{font-size:16px; color:#000000; line-height:30px; }
.empty_174187_ p{margin:0px; padding:5px; line-height:20px; position:relative; padding-left:50px;}
.empty_174187_ .t_c{color:#e65500; position:absolute; top:0; left:0; float:left; padding:5px; width:45px; }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_174186_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_174186_ * {box-sizing:border-box;}
.img_ratio_174186_ a {display:block; text-decoration:none;}
.img_ratio_174186_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_174186_ {width:px;}
}
@media \0screen{
	.img_ratio_174186_ {width:px;}
}

/* ****************** 점선  ****************** */

.dashed_line_174191_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_174191_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173689_ {font-weight:bold; font-size:15px; }
.empty_173689_ .t_t{font-size:16px; color:#000000; line-height:30px; }
.empty_173689_ p{margin:0px; padding:5px; line-height:20px; position:relative; padding-left:50px;}
.empty_173689_ .t_c{color:#e65500; position:absolute; top:0; left:0; float:left; padding:5px; width:45px; }

/* ****************** 점선  ****************** */

.dashed_line_174190_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_174190_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173685_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173685_ * {box-sizing:border-box;}
.img_ratio_173685_ a {display:block; text-decoration:none;}
.img_ratio_173685_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173685_ {width:px;}
}
@media \0screen{
	.img_ratio_173685_ {width:px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173690_ {font-weight:bold; font-size:15px; }
.empty_173690_ .t_t{font-size:16px; color:#000000; line-height:30px; }
.empty_173690_ p{margin:0px; padding:5px; line-height:20px; position:relative; padding-left:50px;}
.empty_173690_ .t_c{color:#e65500; position:absolute; top:0; left:0; float:left; padding:5px; width:45px; }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173686_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173686_ * {box-sizing:border-box;}
.img_ratio_173686_ a {display:block; text-decoration:none;}
.img_ratio_173686_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173686_ {width:px;}
}
@media \0screen{
	.img_ratio_173686_ {width:px;}
}

/* ****************** 점선  ****************** */

.dashed_line_174189_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_174189_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173699_ {font-weight:bold; font-size:15px; }
.empty_173699_ .t_t{font-size:16px; color:#000000; line-height:30px; }
.empty_173699_ p{margin:0px; padding:5px; line-height:20px; position:relative; padding-left:50px;}
.empty_173699_ .t_c{color:#e65500; position:absolute; top:0; left:0; float:left; padding:5px; width:45px; }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173700_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173700_ * {box-sizing:border-box;}
.img_ratio_173700_ a {display:block; text-decoration:none;}
.img_ratio_173700_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173700_ {width:px;}
}
@media \0screen{
	.img_ratio_173700_ {width:px;}
}
